body {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
        font-weight: 700;
        margin: 1em 6em 1em 6em;
}

body.index {
        background-color: #BEE572;
}

body.popup {
        text-align: center;
        background-color: #339999;
}

a:link, a:visited {
	font-weight: 900;
        color: #3F4541;
}

a:hover {
        font-weight: 900;
        color: #64BC24;
}

a.cadre:link, a.cadre:visited {
	font-weight: 900;
        color: #64BC24;
        text-decoration: overline underline;
        text-align: right;
        font-size: 75%;
}

a.cadre:hover {
        background-color: #87AE3A;
        color: #000000;
}

a.deco:link, a.deco:visited {
	font-weight: 900;
        color: #000000;
        text-decoration: overline underline;
        text-align: right;
        font-size: 75%;
}

a.deco:hover {

        color: #FB3B00;
}

h2.prog {
    font-style: italic;
}

img {
        border-style: none;
}

img.pad {
        padding: 10px;
}

img.fermer {
        margin-left: 25%;
}

p.grostitre {
        text-align: center;
        font-size: xx-large;
}

p.pdp {
        text-align: center;
        font-size: 0.75em;
}

p.souligne {
        text-decoration: underline;
        font-size: large;
}

p.lettrine:first-letter {
        background-color:  #87AE3A;
        border: 2px outset #87AE3A;
        color: #CCCCCC;
        padding: 0.1em;
        margin-right: 3px;
        float: left;
        line-height: 1em;
        font-size: 3em;
}

ul.liste_puce {
	font-size: large;
        text-align: left;
        list-style-image: url(../images/gifs/puce.gif);
}

ul.plan {
        text-align: left;
}

li.indent {
        list-style-type: square;
        margin-top: 2%;
}

li.indent1 {
        list-style-type: circle;
        margin-left: 3em;
}

li.indent2 {
        list-style-type: disk;
        margin-left: 6em;
}


li.menu
{
        padding-top: 1%;

}

li.asso
{
        list-style-type: decimal;
}

p.pieddepage {
        margin-top: 5%;
        margin-left: 75%;
}

p.intro {
        margin-top: 5%;
        font-size: 0.75em;
}

#long {
        text-align: justify;
}

h1 {
        text-align: center;
}

h4.asso {
        text-align: center;
        text-decoration: underline;
}

#centre {
        text-align: center;
}

#gauche {
        text-align: left;
}

td.contenu {
        padding-top: 2%;
        width: 80%;
        border-width: medium;
        border-color: #87AE3A;
        border-style: solid;
        background-color: #C9E494;
        -moz-border-radius : 0 15px 15px 0;
        vertical-align: top;
}

td.menu {
        background-color: #87AE3A;
        -moz-border-radius : 15px 0 0 15px;
}

td.head_img {
        text-align: left;
}

td.head {
        text-align: center;
        width: 15%;
}

td.prog {
        padding-left: 5em;
        padding-right: 5em;
}

td.bordure_page {
        padding-left: 1em;
        padding-right: 1em;
}

/* boutons effet roll-over */

div.menu {
        border: 1px solid #6262A4;
        background: #E0E0E0;
        width: 100%;
        margin: 0 0 20px 0;
        font-size: 12px;
        -moz-border-radius : 15px;
}

div.menu p.en-tete {
        display: block;
        background: #000000;
        color: yellow;
        text-decoration: none;
        font-size: 16px;
        font-weight: bold;
        border: none;
        text-align: center;
        padding: 1px;
        margin: 0px 0px 10px 0px;
        -moz-border-radius : 15px;
}

a.bouton {
        display:block;
        background:#ffffff;
        color:#455f14;
        font-weight: bold;
        text-decoration:none;
        border: #6262A4 solid 1px;
        text-align:center;
        padding:1px;
        margin:10px 10px 10px 10px;
        -moz-border-radius : 15px;
}

a.bouton:hover {
        background:#455f14;
        color:#ffffff;
        text-decoration:none;
}

p.bouton_select {
        display:block;
        background:#F45F5F;
        color:#000000;
        font-weight: bold;
        border: #6262A4 solid 1px;
        text-align:center;
        padding:1px;
        margin:10px 10px 10px 10px;
}
